:root {
    --primary-navy: #253948;
    --primary-gold: #EAD5AF;
    --secondary-gray: #646569;
    --secondary-gray-10: #EFEFF0;
    --secondary-black: #091421;
}

.hero {
    display: flex;
    flex-direction: column;
}

.hero img {
    display: block;
    width: 100%;
}

.hero-content {
    background-color: var(--primary-gold);
    color: var(--primary-navy);
    padding: 1rem 2rem;
}

.hero-content h1 {
    font-family: var(--font-anton);
    font-size: 4.25rem;
}

.hero-content h2 {
    font-size: 1.5rem;
}

h3 {
    font-family: var(--font-anton);
    font-size: 2.5rem;
    text-align: center;
    padding: 2rem;
}

.industries-we-serve {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 3rem 1rem;
}

.industries-we-serve .item {
    text-align: center;
}

.industries-we-serve .item p {
    text-transform: uppercase;
    padding-top: 1rem;
}

.tab-links {
    display: none;
}

.select-links {
    text-align: center;
}

.select-links select {
    font-size: 1.5rem;
    padding: .5rem 1rem;
    margin: 1rem 0;
}

@media screen and (min-width: 768px) {
    h3 {
        margin-top: 9rem;
        max-width: 60%;
        margin: 0 auto;
    }

    .industries-we-serve {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        padding: 5.5rem;
    }

    .industries-we-serve>.item {
        flex-basis: calc(25% - 4rem);
    }

    .select-links {
        display: none;
    }

    .tab-links {
        display: block;
        margin: 0 auto;
        text-align: center;
        padding-top: 6rem;
        border-bottom: 1px solid #333;
    }

    .tab-links-wrapper {
        display: flex;
        gap: 0.5rem;
    }

    .tab-links a {
        background-color: var(--secondary-gray-10);
        border-radius: 30px 30px 0 0;
        flex-basis: 25%;
        padding: 1.5rem;
        color: var(--secondary-black);
        font-family: var(--font-anton);
        font-weight: 700;
        font-size: 1.125rem;
        position: relative;
    }

    .tab-links a.selected {
        background-color: #fff;
        border-top: 1px solid var(--secondary-gray);
        border-right: 1px solid var(--secondary-gray);
        border-left: 1px solid var(--secondary-gray);
        border-bottom: 1px solid white;
    }

    .tab-links a.selected::after {
        content: ' ';
        height: 5px;
        background-color: #fff;
        position: absolute;
        left: 0;
        bottom: -3px;
        right: 0;
    }
}

@media screen and (min-width: 1024px) {
    .hero {
        display: block;
        margin-bottom: 6rem;
    }

    .hero .container {
        position: relative;
    }

    .hero-content {
        padding: 5rem 3rem;
        position: absolute;
        bottom: -4rem;
        border-radius: 0 0 2rem 0;
        max-width: 35rem;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        margin: 0;
    }
}